/*============== компания "На Верх" :: na-verh.ru =============================*/
#rightBlock {
	width: 250px;
	height: auto;
	float: right;
	overflow:hidden;
}
#otzyv1 {
	margin-top: 120px;
	height: 100px;
}


#otzyv1Other {
	margin-top: 30px;
	height: 100px;
}
#otzyv2 {
	margin-bottom: 20px;
	height: 120px;
}
#otzyv1, #otzyv1Other, #otzyv2 {
	text-align: left;
	width: 250px;
	color: #000;
	font: 12px Tahoma, FreeSans, Sans;
	background: #fff;
	padding-bottom: 10px;
}
#otzyv1 p, #otzyv1Other p, #otzyv2 p {
	padding: 5px 0px 20px 20px;
}
#zakaz {
	width: 250px;
	height: 50px;
	padding-top: 18px;
	margin-top: 0px;
	background: #b2d633;
	background: url("./imgs/zakaz.png") no-repeat;
}
#zakaz p.head {
	font: 18px Tahoma, FreeSabs, Sans;
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 3px;
	position:relative;
}
#zakaz p.head b{
	position:relative;
	font-weight:normal;}
#zakaz p.head span{
	position:absolute;
	left:87px;
	top:9px;
	color:#86a523;}

#zakazButton {
	width: 131px;
	height: 32px;
	font:bold 12px/30px Tahoma, FreeSans, Sans;
	color: #fff;
	margin: 0 74px 10px 82px;
	background: url("./imgs/button_zakaz.png") no-repeat;
}
#zakazButton a.zakaz:link, a.zakaz:link {
	width: 131px;
	height: 32px;
	background: url("./imgs/button_zakaz.png") no-repeat;
	font:bold 12px/30px Tahoma, FreeSans, Sans;
	text-decoration: none;
	color: #fff;
	display: block;
	cursor: pointer;
}
#zakazButton a.zakaz:visited, a.zakaz:visited {
	width: 131px;
	height: 32px;
	background: url("./imgs/button_zakaz.png") no-repeat;
	font:bold 12px/30px Tahoma, FreeSans, Sans;
	text-decoration: none;
	color: #fff;
	display: block;
	cursor: pointer;
}
#zakazButton a.zakaz:hover, a.zakaz:hover {
	width: 131px;
	height: 32px;
	background: url("./imgs/button_zakaz_activ.png") no-repeat;
	font:bold 12px/30px Tahoma, FreeSans, Sans;
	text-decoration: none;
	color: #fff;
	display: block;
	cursor: pointer;
}
#rightBlock h4 {
	font: bolder 14px Tahoma, FreeSans, Sans;
	text-align: left;
	color: #000;
	padding-left: 0px;
	float: none;
}
#rightBlock #other p {
	font: normal 12px Tahoma, FreeSans, Sans;
	text-align: left;
	color: #000;
	padding-left: 0px;
}
#rightBlock #other {
	width: 230px;
	height: auto;
	margin: 0;
	margin-left: 0px;
	margin-top: 30px;
}
#rightBlock #other img.leftFloat {
	float: left;
}
#yandex, #begun {
	width: 230px;
	margin-top: 25px;
}
#yandex p {
	padding-top: 15px;
}
#yandexImg {
	margin-left: 12px;
	margin-right: 23px;
}
#begunImg {
	margin-left: 10px;
	margin-right: 10px;
}
.otzyv {
	width: 230px;
	border: 0;
	border-bottom: 1px solid #d6d6d6;
	padding: 10px 0;
}
.otzyv2 {
	width: 230px;
	padding: 10px 0;
	border: 0;
}
#otzyvy {
	margin-top: 50px;
	
}

.logo_hr{
	display:block;
	position:relative;
	line-height:25px;}
.logo_hr img{
	width:55px;
	height:25px;
	margin:0 3px 0 0;
	border:none;
	vertical-align:middle;}
	